{
	"replace": false,
	"values": [
    "exotelcraft:flonre_ladder",
    "exotelcraft:blogre_ladder",
    "exotelcraft:redigre_ladder",
    "exotelcraft:wild_cherry_ladder",
    "exotelcraft:firsun_ladder"
  ]
}
